package com.iamberry.wechat.core.entity.rent;

import java.io.Serializable;
import java.util.Date;

/**
 * @author 献
 * @company 深圳爱贝源科技有限公司
 * @date 2017/7/10 12:12
 * @tel 18271840547
 * @website www.iamberry.com
 */
public class ChannelInfo implements Serializable {

    private static final long serialVersionUID = -6097113216321424005L;

    private Integer channelId;

    private String channelName;

    private String channelQrcode;

    private Integer channelSalveNum;

    private Date channelCreateTime;

    public Integer getChannelId() {
        return channelId;
    }

    public void setChannelId(Integer channelId) {
        this.channelId = channelId;
    }

    public String getChannelName() {
        return channelName;
    }

    public void setChannelName(String channelName) {
        this.channelName = channelName;
    }

    public String getChannelQrcode() {
        return channelQrcode;
    }

    public void setChannelQrcode(String channelQrcode) {
        this.channelQrcode = channelQrcode;
    }

    public Integer getChannelSalveNum() {
        return channelSalveNum;
    }

    public void setChannelSalveNum(Integer channelSalveNum) {
        this.channelSalveNum = channelSalveNum;
    }

    public Date getChannelCreateTime() {
        return channelCreateTime;
    }

    public void setChannelCreateTime(Date channelCreateTime) {
        this.channelCreateTime = channelCreateTime;
    }
}
